/*------------------------ Big screen View ------------------------*/
body{
		padding-top:110px;
	}

@media (min-width: 1700px) {
	body{
		padding-top:110px;
	}
    .sp_right .sp_bg3_text {
        bottom:-10%;
    }

    .sp_bg3_text {
        background: var(--orange);
        padding: 8px 46px;
    }
}

@media (min-width:1480px) {

	body{
		padding-top:110px;
	}
    /*----------- hero Section -----------*/
    .main_left {
        margin-left: 16%;
    }

    /*------------------ brand section ------------------*/
    .brand_logo_img div {
        padding: 0 50px;
    }

    /*---------- Lorem Ipsum is simply ----------*/
    .sp_section {
        margin-bottom: 3%;
    }
}

@media (max-width: 1200px) {
	body{
		padding-top:110px;
	}
    .container {
        width: 90%;
        margin: 0 auto;
    }

    main {
        height: auto;
    }

    h1 {
        font-size: 50px;
    }

    h2 {
        font-size: 35px;
    }

    /*----------- hero Section -----------*/
    .background_img_hero {
        padding: 12% 0;
    }

    .text_contect_hero p {
        font-size: 20px;
    }

    /*---------------- How Personal Case Work ----------------*/
    .hpicw_left_side img {
        width: 100%;
    }
}
@media (min-width: 991px){
	header a.logo.d-block img{
	width: 120px !important;
	max-width:120px !important;
	height: auto;
}
}

/*------------------------ MD Screen View ------------------------*/
@media (max-width: 991px) {
	body{
		padding-top:180px;
	}

    /*-------------- navbar --------------*/
    nav ul {
        position: absolute;
        top: 0;
        left: -100%;
        width: 100%;
        background: var(--white);
        height: 100vh;
        display: flex;
        flex-direction: column;
        transition: 0.3s;
        padding: 30px 40px;
        z-index: 6;
    }

    .open {
        left: 0 !important;
    }

    .faq_page:after {
        float: none;
    }

    nav ul li {
        padding: 20px 0;
    }

    nav button {
        display: block;
    }

    .toggle {
        font-size: 30px;
        display: block;
    }

    .cross_x {
        display: block;
        position: absolute;
        top: 3%;
        right: 6%;
        font-size: 25px;
    }

    /*-------- small list --------*/
    .faq_body {
        display: none;
        position: absolute;
        top: 35%;
        left: 40%;
        width: 10%;
        background: var(--lightgray);
        transition: 0.3s;
        padding: 10px;
    }

    /*small active menu */
    .faq_body ul {
        width: 100px;
        height: 25vh;
        background: var(--lightgray);
    }

    .faq_body ul li {
        padding: 5px 10px;
    }
	.page-id-101 .r_card1.bgr_card {
    height: 515px!important;
	}

    /*----------------- Main Section Hero -----------------*/


    .main_left {
        padding-top: 5%;
        margin-left: 10%;
    }

    .btn_hero>a {
        padding: 12px 30px;
        font-size: 14px;
    }

    .text_contect_hero p {
        font-size: 16px;
    }

    .text_contect_hero .btn_hero {
        margin: 10px 0;
    }

    /*-------------- specializinf in Personal Lorem Ipsum--------------*/
    .sp_main_div {
        grid-template-columns: repeat(1, 1fr);
        row-gap: 30px;
    }

    .sp_right .sp_bg1 {
        width: 66%;
    }

    .sp_right .sp_bg2 {
        width: 52%;
        top: 46%;
        right: 45%;
    }

    .sp_right .sp_bg3 {
        bottom: -12%;
    }

    .sp_right .sp_bg3_text {
        bottom: -9%;
    }

    /* -------------------------- Result Section -------------------------- */
    .result_card {
        grid-template-columns: repeat(3, 1fr);
        gap: 10px;
    }

    .result_card {
        text-align: center;
    }

    .r_card1 .r_in_card1 {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

    .r_card1 .r_in_card1 h4 {
        font-size: 24px;
        line-height: 30px;
    }

    .r_card1 .r_in_card1 p {
        font-size: 12px;
        line-height: 16px;
    }

    .r_in_card1 div {
        margin-left: 0;
        margin-top: 10px;
    }

    /* ---------------- In Personal Injury & Mass Tort Law ---------------- */
    .sp_law_main_div {
        grid-template-columns: repeat(1, 1fr);
    }

    .law_right .lap_passage {
        padding-right: 0px;
    }

    /*---------------- Product Liability Cases ----------------*/
    .text_left_side {
        padding: 25px 10px;
    }

    /* -------------------- First Party Insurance Cases -------------------- */
    .fpic_card_main {
        grid-template-columns: repeat(3, 1fr);
    }

    /*--------------------- Types Of Injury Damages ---------------------*/
    .main_content_types {
        grid-template-columns: repeat(1, 1fr);
    }

    .right_types {
        margin-top: 20px;
    }

    .right_types img {
        padding-left: 0;
        margin: 0 auto;
    }

    .right_types {
        order: -1;
    }

    /* ----------------------- Our Attorneys ----------------------- */
    .attorney_card {
       /* grid-template-columns: repeat(1, 1fr);*/
		flex-direction:column;
    }

    /* ------------------- How Personal Injury Cases Work ------------------- */
    .main_hpicw_div {
        grid-template-columns: repeat(1, 1fr);
    }

    .hpicw_left_side {
        text-align: center;
    }

    /* .hpicw_left_side img {
        width: 90%;

    } */

    .hpicw_right_side {
        padding-left: 0;
    }



    /* ---------------- Frequently Asked Question ---------------- */

    .main_div_question {
        grid-template-columns: repeat(1, 1fr);
        row-gap: 50px;
    }

    .question_left button {
        margin-bottom: 0;
    }


    /* ----------- Talk to a Personal Injury & Call Back ----------- */
    .talk_main_div {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        padding: 50px 0;
    }

    .talk_right {
        justify-content: center;
    }

    .talk_right form {
        margin-top: 55px;
    }

    .talk_right form {
        width: 98%;
    }

    /*-------------------- Footer Section --------------------*/
    .footer_main {
        grid-template-columns: repeat(1, 1fr);
    }

    .center_footer {
        padding: 0;
    }

    /* ----------------- footer Navigation Section ---------- */
    .main_footer_nav {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .left_nav_footer {
        margin-bottom: 10px;
    }
}


/*-------------------- iPad View --------------------*/
@media (max-width: 780px) {
	body{
		padding-top:180px;
	}
    .wrapper {
        width: 94%;
        margin: 0 auto;
    }
	
    /*-------------- Hero Section --------------*/
    h1 {
        font-size: 45px;
    }

    h2 {
        font-size: 34px;
    }

    .background_img_hero {
        padding: 6% 2px;
    }

    .text_contect_hero p {
        padding: 10px 0;
    }

    .btn_hero>a {
        padding: 10px 25px;
    }

    .background_img_hero {
        background-size: cover;
    }
	.page-id-101 .r_card1.bgr_card {
    height: 515px!important;
	}
    /*------------------- Lorem Ipsum is simply -------------------*/
    .sp_left>p {
        padding-right: 0;
    }

    .sp_section {
        padding-top: 5px;
    }

    /* -------------------------- Result Section -------------------------- */
    .r_card1 .r_in_card1 {
        min-height: 165px;
    }

    .r_card1 .r_in_card1 h4 {
        font-size: 22px;
        line-height: 25px;
    }

    /*------------------------ Personal Injury Cases ------------------------*/
    .display_bgsc_pic_slider {
        display: none !important;
    }

    .pic_small_sc_slider {
        display: grid !important;
        grid-template-columns: repeat(1, 1fr);
        padding-top: 30px;
        column-gap: 50px !important;
    }

    .pic_small_sc_slider .sm_box_grids {
        display: flex !important;
        align-items: center;
        margin: 0 auto;
        box-shadow: 0px 4px 4px rgb(0 0 0 / 25%);
        border-radius: 4px;
        width: 100%;
        justify-content: space-around;
        padding: 20px 10px;
        background: var(--white);
        margin-bottom: 10px;
    }

    .slider_mx_use .slick-slide {
        margin: 10px !important;
    }

    #slider_pc .slick-dots {
        bottom: -17%;
    }

    #slider_pc h3 {
        font-size: 15px;
    }

    /*--------------------- Product Liability Cases ---------------*/
    .plc_card_oic {
        grid-template-columns: repeat(2, 1fr);
    }

    .brtag {
        display: none;
    }

    /*----------------- Types of Injury And Damage -----------------*/
    .top_heading_types>p {
        padding-right: 0;
    }

    .list_type_in_p {
        padding-right: 0;
    }

    /* -------------------- First Party Insurance Cases -------------------- */
    .fpic_card_main {
        grid-template-columns: repeat(2, 1fr);
    }

    /*------------------- How Personal Injury Work -------------------*/
    .hpicw_right_side .p_hpicw,
    .list_items_hpicw p {
        padding-right: 0;
    }

    /* --------------- Frequently Asked Question ------------------- */

    .que_ph p {
        padding-right: 0;
    }

    .question_ans {
        padding-right: 0;
    }

    /*--------------- Talk to A Personal Injury Lawyer ---------------*/
    .talk_left .t_passage {
        padding-right: 0;
    }

    /*-------------------- Footer Section --------------------*/
    .footer_add_in {
        grid-template-columns: repeat(1, 1fr);
    }
	
	

}

@media (max-width: 640px) {
	body{
		padding-top:100px;
	}
    .main_left h1 {
        font-size: 30px;
        line-height: 35px;
        width: 100%;
    }
	}



/*------------------ Mobile View ------------------*/
@media (max-width: 480px) {
	body{
		padding-top:100px;
	}
    h1 {
        font-size: 28px;
        line-height: 38px;
    }

    h2, .right_talk h2 {
        font-size: 28px;
        line-height:38px;
    }
/*sticky header */
	
    header {
        box-shadow: none;
		position: fixed;
    	top: 0px !important;
    	z-index: 999;
/* 		overflow: hidden; */
    	width: 100%; 
		
    }
	
/*-------------- Hero section --------------*/

    .text_contect_hero {
        width: 100%;
    }

    .text_contect_hero p {
        font-size: 12px;
        font-weight: 400;
    }

    .btn_hero>a {
        padding: 12px 20px;
    }

    /* ------------------- Lorem Ipsum is simply--------------------- */
    .sp_left>p {
        padding-right: 0;
    }

    .sp_section {
        padding-top: 0px;
    }

    /*------------------------ Personal Injury Cases ------------------------*/
    .card_pic_main {
        grid-template-columns: repeat(1, 1fr);
    }

    #slider_pc .slick-dots {
        bottom: -10%;
    }

    .card_box_pica {
        margin-bottom: 5px;
    }

    /*------------------- Product Liability Cases -------------------*/
    .plc_card_oic {
        grid-template-columns: repeat(1, 1fr);
    }


    /*--------------------------- Result Section ---------------------------*/
    .result_card {
        grid-template-columns: repeat(1, 1fr);
        gap: 50px;
    }

    .r_card1 .r_in_card1 {
        display: flex;
        align-items: center;
        justify-content: space-around;
        flex-direction: row;
    }

    .r_card1 .r_in_card1 h4 {
        font-size: 25px;
        line-height: 48px;
    }

    .r_card1 .r_in_card1 p {
        font-size: 15px;
        line-height: 22px;
    }

    /* -------------------- Types Of Injury Damages -------------------- */
    .top_heading_types>p {
        padding-right: 0;
    }

    /* -------------------- First Party Insurance Cases -------------------- */
    .fpic_card_main {
        grid-template-columns: repeat(1, 1fr);
    }

    /* ----------------- How Personal Injury Cases Work ---------------- */
    .list_items_hpicw p {
        padding-right: 0;
    }

    .hpicw_right_side .p_hpicw {
        padding-right: 0;
    }

    /* ---------------- Frequently Asked Question ---------------- */
    .question_ans {
        padding-right: 0;
    }

    .que_ph p {
        padding-right: 0;
    }

    /*------------------ Review Section ------------------*/
    .review_div_main>p {
        font-size: 14px;
    }

    #client_review_slider {
        width: 90%;
    }

    /* ----------- Talk to a Personal Injury & Call Back ----------- */
    .contact_area {
       row-gap: 15px;
    padding-bottom: 20px;
    }

    .talk_left .t_passage {
        padding-right: 0;
    }

    .social_media {
        text-align: center;
    }

    /* ----------------- footer Navigation Section ---------- */
    .main_footer_nav ul li {
        padding: 0 0px;
    }

    .main_footer_nav ul li a {
        font-size: 10px;
    }
	/*--------------- Meet our team mobile img-------------- */
	#our_team_mob_img1{
		display:block!important;
	}
	#our_team_mob_img2{
		display:none;
	}
	.contact_area button {
    padding: 13px 30px;
    margin-top: -15px;
}
	.personal-my-slidering .personal_injury_slider{
			   margin-left: auto!important;
    margin-right: auto!important;
    width: 77%!important;
		}
}


/*------------------ Small Mobile View ------------------*/
@media (max-width: 414px) {
body{
		padding-top:100px;
	}
    h2 {
        font-size: 28px;
        line-height: 38px;
    }

    /*--------------------- Hero Section ---------------------*/
    .btn_hero>a {
        padding: 8px;
    }

    .text_contect_hero .btn_hero {
        gap: 25px;
    }

    /*---------------- Lorem Ipsum Is Simply ----------------*/
    .sp_main_div {
        row-gap: 30px;
    }

    .sp_right .sp_bg3_text h2 {
        font-size: 40px;
        line-height: 60px;
    }

    .sp_right .sp_bg3_text p {
        font-size: 15px;
        line-height: 20px;
    }

    .sp_right .sp_bg3_text {
        bottom: -20%;
        left: 16%;
    }

    /*------------------ What Our Client Say ---------------------*/

    /*---------------- Frequently Asked Question ----------------*/
    .question_ans div h6 {
        font-size: 15px;
    }

    .question_ans div p {
        font-size: 12px;
    }

    /*------------------- Request A Call Back -------------------*/
    .input_first_div {
        gap: 25px;
    }

    .talk_right form {
        padding: 35px 10.5% 35px 30px;
    }

    /*--------------- footer last section --------------*/
    .left_nav_footer {
        text-align: center;
    }
	/*--------------- Meet our team mobile img-------------- */
	#our_team_mob_img1{
		display:block!important;
	}
	#our_team_mob_img2{
		display:none;
	}
	.contact_area button {
    padding: 13px 30px;
    margin-top: -15px;
}
	.single .post-img {
    height: 300px!important;
    max-width: 100%;
    padding-bottom: 20px;
    -o-object-fit: cover;
    object-fit: cover;
}
}